<ion-header>
  <ion-toolbar>
    <ion-grid>
      <ion-row style="align-items: center;">
        <ion-col>
          <ion-title style="min-width: max-content;">
            Wettbewerb
          </ion-title>
        </ion-col>
        <ion-col size="3">
          <ion-label style="color: grey;">{{userString}}</ion-label>
          <ion-button size=small style="float: right;" (click)="logout()">
            Logout
          </ion-button>
        </ion-col>
      </ion-row>
    </ion-grid>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list id="competitionList">
    <ion-list-header>
      <h2>Mögliche Gegner:</h2>
    </ion-list-header>
    <ion-searchbar style="max-width: 70%; margin-left: 18px;"></ion-searchbar>
  </ion-list>
</ion-content>